@media (max-width:767px){
/*    .col-xs-1:nth-child(12n+1),.col-xs-2:nth-child(6n+1),.col-xs-3:nth-child(4n+1),.col-xs-4:nth-child(3n+1),.col-xs-6:nth-child(2n+1){
        clear:left
    }*/
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .bundle-container{
        margin-top:10px
    }
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .bundle-container.is-popular{
        margin-top:40px
    }
    body.page-template-landing-page .site-header{
        border-bottom-color:transparent
    }
    body.page-template-landing-page .site-header .logo img{
        max-height:50px
    }
    body.page-template-landing-page .site-header .header-right-container{
        padding-top:2 0
    }
    body.page-template-landing-page .site-header .header-right-container .phone-number-container .business-phone-number{
        font-size:150%
    }
}
@media (min-width:768px){
    /*.col-lg-1:nth-child(12n+1),.col-lg-2:nth-child(6n+1),.col-lg-3:nth-child(4n+1),.col-lg-4:nth-child(3n+1),.col-lg-6:nth-child(2n+1),.col-md-1:nth-child(12n+1),.col-md-2:nth-child(6n+1),.col-md-3:nth-child(4n+1),.col-md-4:nth-child(3n+1),.col-md-6:nth-child(2n+1){
        clear:none
    }
    .col-sm-1:nth-child(12n+1),.col-sm-2:nth-child(6n+1),.col-sm-3:nth-child(4n+1),.col-sm-4:nth-child(3n+1),.col-sm-6:nth-child(2n+1){
        clear:left
    }*/
    .is-table-row{
        display:table
    }
    .is-table-row [class*=col-]{
        float:none;
        display:table-cell;
        vertical-align:top
    }
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .row{
        border-spacing:15px
    }
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .row [class*=col-]{
        padding:0;
        background:#fff
    }
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .row [class*=col-] .bundle-container{
        padding-bottom:60px
    }
}
@media (min-width:768px){
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .bundle-container .bundle-name{
        font-size:100%
    }
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .bundle-container .bundle-discount-container .bundle-discount{
        font-size:150%
    }
    body.page-template-template-form .booking-form-container .section-bundles-container .bundles-container .bundle-container .bundle-btn-add-container{
        margin-left:15px;
        margin-right:15px
    }
}
@media (min-width:992px){
    /*.col-lg-1:nth-child(12n+1),.col-lg-2:nth-child(6n+1),.col-lg-3:nth-child(4n+1),.col-lg-4:nth-child(3n+1),.col-lg-6:nth-child(2n+1),.col-sm-1:nth-child(12n+1),.col-sm-2:nth-child(6n+1),.col-sm-3:nth-child(4n+1),.col-sm-4:nth-child(3n+1),.col-sm-6:nth-child(2n+1){
        clear:none
    }
    .col-md-1:nth-child(12n+1),.col-md-2:nth-child(6n+1),.col-md-3:nth-child(4n+1),.col-md-4:nth-child(3n+1),.col-md-6:nth-child(2n+1){
        clear:left
    }*/
}
@media (min-width:1200px){
    /*.col-md-1:nth-child(12n+1),.col-md-2:nth-child(6n+1),.col-md-3:nth-child(4n+1),.col-md-4:nth-child(3n+1),.col-md-6:nth-child(2n+1),.col-sm-1:nth-child(12n+1),.col-sm-2:nth-child(6n+1),.col-sm-3:nth-child(4n+1),.col-sm-4:nth-child(3n+1),.col-sm-6:nth-child(2n+1){
        clear:none
    }
    .col-lg-1:nth-child(12n+1),.col-lg-2:nth-child(6n+1),.col-lg-3:nth-child(4n+1),.col-lg-4:nth-child(3n+1),.col-lg-6:nth-child(2n+1){
        clear:left
    }*/
}
@media only screen and (max-width:425px){
    .theme-btn {
        padding: 6px 12px;
        font-size: 14px;
    }
    .page-template-default .primary-sidebar{
        display:none
    }
    body.page-template-default .site-content {
        padding: 20px;
    }
    body.page-template-default .site-content .content-section-heading {
        font-size: 24px;
    }
    .feedback-block .xemtiep{
        margin-bottom:5px;
        padding-top:5px
    }
    .views-row-img img{
        max-height:60px
    }
    .right-header{
        margin-top:15px
    }
    .site-bottom .span-2:nth-child(2){
        display:none
    }
    .views-field-field-banggia-hangmb,.views-field-php-1{
        display:none
    }
    .field-name-field-tour-add-on-mark table th,.view-dates-prices table th{
        font-size:110%;
        font-weight:400
    }
    .view-dates-prices .tinh-trang-36,.view-dates-prices .views-field-php-2 a{
        width:70px;
        padding:4px
    }
    .right-header-left .content{
        max-width:190px
    }
    .right-header-left .sdt a{
        font-size:18px
    }
    .right-header-left .mota{
        font-size:12px;
        padding-right:13px
    }
    .mega-inquire{
        margin:0!important;
        height:auto!important;
        background:0 0!important;
        border-radius:0!important
    }
    #mega-menu-wrap-main_menu .mega-menu-toggle.mega-menu-open+#mega-menu-main_menu{
        position:absolute;
        width:100%
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item{
        width:100%
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu{
        padding:0
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item{
        padding-top:0;
        padding-bottom:0
    }
    ul.parent-megamenu-deal{
        padding:0 5px
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-flyout ul.mega-sub-menu{
        width:95%!important;
        margin-left:2.5%
    }
    section#custom-trip-package .des h2{
        font-size:20px
    }
    section#custom-trip-package .des p{
        font-size:24px
    }
    #bottom .social-widget li{
        height:35px;
        line-height:30px
    }
    #bottom .social-widget img{
        width:30px
    }

    .left-thumb .post-info{
        display:block
    }
    .entry-content div,.entry-content img{
        max-width:100%!important
    }
    .right-header-left .content{
        float:right;
        width:80%;
        font-size:80%
    }
    .right-header-left{
        float:none
    }
    .blog-related-item{
        height:auto
    }
    .blog-related-item img,[class*=blog-content-lasted-item] img{
        position:static
    }
    .tour-info-booking-right img{
        float:none
    }
    .book-buttom{
        padding:8px 19px
    }
    .tour-day-btn .tour-share{
        width:100%;
        text-align:center
    }
    .tour-day-price{
        text-align:left
    }
    #button-ready{
        padding-top:20px;
        padding-bottom:20px
    }
    #button-ready .title{
        font-size:130%
    }
    .div2{
        width:40%
    }
    .cs-city,.cs-country{
        margin-bottom:10px
    }
    .des{
        width:100%
    }
    .brochure-widget,.brochure-widget div{
        padding-left:0
    }
    .brochure-widget img{
        display:inline-block
    }
    .new-letter{
        text-align:center;
        height:auto
    }
    .section-title{
        font-size:150%
    }
    .post-blog-content .col-md-6:last-child{
        display:none
    }
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item{
        padding-top:0;
        padding-bottom:0
    }
    .avata-hide{
        display:none
    }
    .backtotop{
        bottom:10px;
        height:40px;
        right:10px;
        z-index:10000;
        width:40px;
        border-radius:50%
    }
    .views-row{
        width:100%
    }
    .wpcf7-form div input[type=email],.wpcf7-form div input[type=number],.wpcf7-form div input[type=text],.wpcf7-form div select{
        min-width:287px!important;
        max-width:287px!important
    }
    .blog-content-lasted-item0{
        margin-bottom:10px;
        height:auto
    }
    #block-block-2{
        width:50px
    }
    #block-block-2 ul li a span{
        font-size:8px
    }
    .new-letter-form .newsletter-email{
        width:222px
    }
    .new-letter-form .newsletter-firstname,.newsletter-submit{
        margin-left:10px
    }
    .new-letter-intro{
        width:100%;
        padding-left:10px;
        margin-bottom:10px
    }
    .new-letter-form .newsletter-firstname,.newsletter-submit{
        margin-bottom:10px;
        margin-top:10px
    }
    .wpcf7-form div.col-md-6{
        width:100%
    }
    .inner-give-feedbacks>div{
        margin-bottom:15px
    }
    .site-footer .container{
        padding:15px
    }
    .main-menu .container{
        padding:0
    }
    section#custom-trip-package{
        height:250px
    }
    .post-type-archive-tour #go-inspiring-destinations .uk-overlay-scale,.tax-package_cate #go-inspiring-destinations .uk-overlay-scale{
        height:200px
    }
    #nav_menu-5.widget{
        float:none
    }
    body.page-template-template-landing_page_single_tour .site-header{
        border-bottom-color:transparent
    }
    body.page-template-template-landing_page_single_tour .site-header .header-right-container{
        padding-top:20px
    }
    body.page-template-template-landing_page_single_tour .site-header .header-right-container .icon-container img{
        max-width:30px
    }
    body.page-template-template-landing_page_single_tour .site-header .header-right-container .phone-number-container .business-phone-number{
        font-size:110%
    }
    body.page-template-template-landing_page_single_tour .site-header.seamless .header-right-container{
        padding-top:10px
    }
    body.page-template-template-landing_page_single_tour .site-header.seamless .header-right-container .phone-number-container .business-phone-number{
        font-size:110%
    }
    body.page-template-template-landing_page_single_tour .slides-container.classic .slide-container .slide-content-container .slide-content-box{
        right:initial
    }
    body.page-template-template-landing_page_single_tour .cta-banner-container .cta-banner-content-container .cta-buttons-container .cta-button{
        min-width:200px;
        margin-left:0
    }
    body.page-template-template-landing_page_single_tour .pricing-schedule-section-container .date-price-container{
        padding:10px
    }
    body.page-template-template-landing_page_single_tour .pricing-schedule-section-container .date-price-container .location-nav li a{
        padding:3px;
        border-bottom-width:1px
    }
    body.page-template-template-landing_page_single_tour .pricing-schedule-section-container .date-price-container .close-button-container{
        right:5px
    }
    body.page-template-template-landing_page_single_tour .pricing-schedule-section-container .date-price-container .close-button-container .button-ghost-red{
        padding:3px 5px
    }
    body.page-template-template-landing_page_single_tour .sticky-nav-container{
        padding-top:15px;
        padding-bottom:10px
    }
    body.page-template-template-landing_page_single_tour .sticky-nav-container .cta-button-container{
        padding-top:8px
    }
    body.page-template-template-landing_page_single_tour .sticky-nav-container .cta-button-container .button-cta-red{
        padding:3px 10px
    }
    body.single-tour main.layout-two-columns .itineraries-section-container .buttons-container .button-ghost-green{
        padding:5px 10px;
        margin-top:10px
    }
    .popup-email-invite.popup-container .content-container .form-container{
        width:300px
    }
    .section-tours-listing .col-tour-details {
    	padding-left: 15px;

    }
    .section-tours-listing .tour-details-container {
    	padding: 10px;
    }
    .section-tours-listing .featured-img-container {
    	height: 170px;
        position: relative;
    }
    .section-tours-listing .featured-img-container img {
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .section-tours-listing .tour-details-container .price-container table td.cta-btn-container {
        padding-right: 0;
    }
    .site-header .mid-header {
    	padding: 5px 5px 10px 5px;
    }
    .site-header.standard-header .logo-container {
        height: 50px;
    }
    .mobile-menu-button-container {
        padding-top: 10px;
    }
    .single-tour .date-price-container .departure-schedule-container .price {
        font-size: 110%;
        text-align: left;
    }
    .single-tour .date-price-container .departure-schedule-container .departure-schedule-row {
        padding-bottom: 15px;
    }
    .single-tour .date-price-container .departure-schedule-container .departure-schedule-row .buttons-container {
        margin-top: 5px;
    }
    #search-tours-form .results-count {
        text-align: left;
    }
    .footer-bottom .bottom-right-container .widget {
        text-align: left;
    }
    #public-insurance-quote-editor .qqc {
        min-width: initial !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-top: 45px !important;
    }
    #public-insurance-quote-editor .qqc:before {
        content: "Travel Insurance" !important;
        font-size: 18px !important;
        width: 75% !important;
    }
    #public-insurance-quote-editor .qqc-field.ages {
        width: 100% !important;
    }
    #public-insurance-quote-editor .qqc-field.where:before {
        width: 40px !important;
        height: 40px !important;
        background-size: contain !important;
    }
    #public-insurance-quote-editor .actions {
        width: 100% !important;
    }
    body.single-jobs .quick-info {
        margin-bottom: 20px;
    }
    body.single-jobs .title {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .breadcrumbs-container .breadcrumbs ul {
        margin-bottom: 0;
    }
}
@media only screen and (max-width:767px){
    .tour-listings-container.horizontal-listing .basic-info-container,.tour-listings-container.horizontal-listing .cta-button-container{
        padding-left:15px;
        padding-right:15px
    }
    .single-tour .departure-schedule-container .departure-schedule-row .col-xs-4:nth-child(3n+1){
        clear:none
    }
    .single-tour .departure-schedule-container .cta-button{
        font-size:80%;
        padding:3px 10px
    }
    body.page-template-template-search_tour .sidebar-search{
        display:none
    }
    body.page-template-template-search_tour .sidebar-search.active{
        display:block
    }
    body.page-template-template-form .booking-form-container .section-add-on-services-container .optional-tour-container .info-container{
        padding-left:20px;
        padding-right:20px
    }
}
@media only screen and (max-width:991px){
    .owl-carousel .owl-nav .owl-prev{
        left:-15px
    }
    .owl-carousel .owl-nav .owl-next{
        right:-15px
    }
}
@media (max-width:766px){
    .parallax{
        background-attachment:scroll
    }
    .site-header{
        border-bottom:2px solid #14c383
    }
    .site-header.seamless-header{
        border-bottom-color:transparent
    }
    body.page-template-template-landing_page_single_tour .pricing-schedule-section-container .date-price-container .departure-schedule-container .departure-schedule-row .col-xs-4:nth-child(3n+1){
        clear:none
    }
}
@media only screen and (max-width:991px){
    body{
        font-size:14px
    }
    section#custom-trip-package a.custom-links{
        margin-top:10px
    }
    .sticky-nav-button{
        padding:5px
    }
    .popup-email-invite.popup-container .content-container{
        min-width:0
    }
}
@media only screen and (min-width:992px){
    #mega-menu-wrap-main_menu #mega-menu-main_menu>li.mega-menu-item>a.mega-menu-link{
        font-size:16px
    }
    .avata-hide{
        overflow:hidden;
        max-height:430px!important
    }
}
